Which major versions of the system driver stack are compatible with cuda-compat-10.0?

Cuda 10 introduced a new package ‘cuda-compat’ which promises to avoid updating the whole driver stack for cuda 10. The doc says “only certain major versions of the system driver stack … are supported”. The latest official driver 396.54 is not one of them as I just found out. Of course, that would have been to easy.

Which are the supported ones?

Telling by the chart and table, I’d guess R384 only
https://docs.nvidia.com/deploy/cuda-compatibility/index.html#compatibility

Then it’s just a useless new gimmick.